# Create a private account and receive remittance

Endpoint: POST /v2/remittances/receive
Version: 2.0.0

## Request fields (application/json):

  - `mgi_transaction_session_id` (string)
    Example: "4200922151E1743120525540"

  - `reference` (string)
    Example: "23033104"

  - `amount` (string)
    Example: "1596.00"

  - `currency` (string)
    Example: "MXN"

  - `country` (string)
    Example: "MEX"

  - `state` (string)
    Example: "DF"

  - `city` (string)
    Example: "Miguel Hidalgo"

  - `address` (string)
    Example: "Avenida Queretaro"

  - `zip_code` (string)
    Example: "11590"

  - `phone_country_code` (string)
    Example: "52"

  - `phone` (string)
    Example: "5641663028"

  - `photo_id_country` (string)
    Example: "MEX"

  - `photo_id_type` (string)
    Example: "GOV"

  - `photo_id_number` (string)
    Example: "2686505909"

  - `birth_country` (string)
    Example: "MEX"

  - `date_of_birth` (string)
    Example: "1991-01-20"

  - `occupation` (string)
    Example: "EDUCATION"

  - `purpose_of_transaction` (string)
    Example: "PERSONAL_USE"

  - `relationship_to_sender` (string)
    Example: "FAMILY"

  - `intended_use` (string)
    Example: "FAMILY_FRIENDS_SUPPORT"

  - `id_state` (string)
    Example: "DF"

  - `gender` (string)
    Example: "MALE"

  - `id_expiration_year` (string)
    Example: "2033"

  - `operator_name` (string)
    Example: "Daniel"

  - `id_issue_year` (string)
    Example: "2023"

## Response 200 fields (application/json):

  - `status` (string)
    Example: "available"

  - `mgi_transaction_session_id` (string)
    Example: "4200922151E1743121957877"

  - `ready_for_commit` (boolean)
    Example: true


